body{font-family:Verdana,"Arial CE","Helvetica CE",Helvetica,Arial,sans-serif;font-size:11px;color:#545454;margin:0;padding:0;background:url(//tmimg.cz/f/s/style14/head_body.jpg) 0 0 repeat-x;}
tr{font-size:.7em}
head:first-child+body tr{font-size:1em} 
/*/*/a{}
html body{font-size:66%;voice-family: "\"}\""; voice-family:inherit;font-size: 70%; }
html>body{font-size:70%;}
/* */
a{text-decoration:underline;color:#666}
a:hover{text-decoration:underline !important}
.vert{vertical-align:middle}
form{margin:0}
img{border:0}
.konec{position:relative;clear:both;height:1px;font-size:1px}
.noscr{display:none}


#minw{min-width:980px;width:expression(document.body.clientWidth < 980? "980px":"auto");}

#vrsek1{height:130px;margin:0 0 5px 0;padding:0; background:url(//tmimg.cz/f/s/style14/head_firmy.jpg) 0 0 no-repeat; position:relative;}
#vrsek1 p {margin:0;}
p#tl-motoinzerce {position:absolute; right:10px; top:15px}
p#tl-motoinzerce a{display:block;width:134px;height:32px;line-height:32px;font-size:14px;font-family:Arial;letter-spacing: 0.2px;text-align:center;font-weight:bold;color:#fff; text-decoration:none;text-transform:uppercase;background-repeat: no-repeat;background-image: url("//tmimg.cz/t/s/style14/tl-motoinzerce.gif");}
p#tl-motoinzerce a:hover{text-decoration:none !important}
p#fcb {position:absolute; right:13px; top:90px;}
p#fcb a {display:block; overflow:hidden; width:22px; height:22px; background:url(//tmimg.cz/f/s/style11/facebook.png) 0 0 no-repeat; text-indent:-500em;}

h1#logo, h2#logo {width:390px; overflow:hidden; margin:0; display:block; position:absolute; top:15px; left:9px;}
h1#logo a, h2#logo a {display:block; width:390px; height:85px; text-indent:-5000px;}
h1#logo a span, h2#logo a span {display:block; width:230px; height:15px; position:absolute; top:44px; left:0; cursor:pointer;}

#vrsek-tlacitka{position:absolute;top:74px;left:420px;height:74px;z-index:10; margin:0; padding:0 12px 0 0; max-width:600px; overflow:hidden;}
#vrsek-tlacitka li{width:125px;height:75px;float:left;position:relative;list-style:none; margin:0; padding:0; font-size:16px; font-family:Arial; letter-spacing: 0.2px}

#tl-moto.first a{background-image: url("//tmimg.cz/f/s/style14/tl-moto.jpg"); }
#tl-dily a{background-image: url("//tmimg.cz/f/s/style14/tl-dily.jpg");}
#tl-prisl a {background-image: url("//tmimg.cz/f/s/style14/tl-prisl.jpg");}
#tl-firma a, #tl-firma span{background-image: url("//tmimg.cz/f/s/style14/tl-active.jpg");}

#vrsek-tlacitka li a, #vrsek-tlacitka li span {display:block;width:120px; padding-top:13px; height:31px; line-height:31px; text-align:center;font-weight:bold;color:#fff; text-decoration:none;  background-repeat: no-repeat; background-position:0 5px;}
#tl-firma a.active, #tl-firma span.active{color:#3e9308; background-position:0 0px;}
ul#vrsek-tlacitka li a:hover {text-decoration:none !important; background-position:0 0px  !important; color:#fff; }
#tl-firma a:hover{background-image: url("//tmimg.cz/f/s/style14/tl-firmy.jpg");}

h2#logo-firma {font-size:2em}
h1#firma-detail {font-size:1.1em;margin:0}
#logo-firma a{font-size:1.2em;text-decoration:none;color:#000;font-weight:bold}
#logo-firma a:hover{text-decoration:none !important}
#menu{position:relative;float:left;width:15em;overflow:hidden}
#menu h2{font-size:1.2em;font-weight:normal;color:#360;font-weight:bold;margin:4px 0 2px 0;padding:0;background:#eee url("//tmimg.cz/f/s/h2-bg-menu-cara.gif") 0 0 repeat-x;width:100%}
#menu h2 span{display:block;padding:4px 0 4px .5em;border-bottom:1px solid #ccc;background:url("//tmimg.cz/f/s/h2-bg-menu.gif") 100% 100% no-repeat;border-left:9px solid #3e9308}
#menu .indent{margin:0 0 0 1em}
#menu ul{list-style:none;padding:0;margin:0 0 .5em 0}
#menu ul.nomar{margin:1em 0 .5em 0}
#menu li{display:block;padding:0;margin:0 0 0 1em}
#menu li a{text-decoration:none}
#menu .indent span a{font-weight:bold;text-decoration:none}
#menu .indent span.subcategory a{font-weight:normal;padding-left:1.5em}
#menu .indent #motovse a{text-decoration:underline;color:#360;font-size:1.05em;font-weight:bold}
#menu .mapa a{color:#3e9308;font-size:1.2em;font-weight:bold;text-decoration:underline}
#menu .stat a{color:#3e9308;text-decoration:underline}
.zvyrazneni{color:#3e9308}
#prava-out{float:right;width:100%;margin-left:-15em}
#prava{margin:0 0 0 16em}
#prava-in{position:relative;width:99.9%}
.cerv{display:block;font-size:1.1em;font-weight:normal;color:#fff;margin:1em 0 0 0;background:#3e9308 url("//tmimg.cz/f/s/h2-bg-cerv-cara.gif") 0 100% repeat-x;padding:0;_width:100%}
.cerv span{display:block;padding:4px 0 4px 3em;background:url("//tmimg.cz/f/s/h2-bg-cerv.gif") 0 0 no-repeat}
.cerv.reklama{margin:4px 0 1em 0}
.iecenter{text-align:center}
.akcni-nabidka{margin:0 0 1em 0;border-collapse:collapse;border-spacing:0;position:relative;margin:0 0 0 1.6%;text-align:left;width:98.4%}
.akcni-nabidka th{background:#eee none;text-align:center;width:24.8%}
.akcni-nabidka td{background:#ccc none;text-align:center;width:24.8%;font-size:1.1em}
.akcni-nabidka img{padding:3px;margin:2px 1em 2px 1em;border:1px solid #3e9308}
.akcni-nabidka td{color:#000}
.akcni-nabidka td span{color:#f00;font-weight:bold}
.akcni-nabidka td a{color:#000}
#banner-vrsek{text-align:center;margin:-.5em 0 -.5em 0}
#banner-vrsek-vysoky{text-align:center;margin:.2em 0 -.7em 0}
#banner-spodek{text-align:center}
.sedy{display:block;font-size:1.2em;font-weight:normal;color:#360;font-weight:bold;margin:1em 0 0 0;background:#eee url("//tmimg.cz/f/s/h2-bg-sedy-cara.gif") 0 100% repeat-x;padding:0;_width:100%}
.sedy.uvod{margin:4px 0 0 0}
.sedy.uvod span a{color:#360}
.sedy span{display:block;padding:4px 0 4px 1.5em;background:url("//tmimg.cz/f/s/h2-bg-sedy.gif") 0 0 no-repeat;border-right:40px solid #3e9308}
.sedy span div{float:right}
.sedy.v2 span{border-right:40px solid #3e9308}
.info1{margin:.2em 0 1em 3.3em;color:#000}
.info1 p{margin:0}
#prava .indent{margin:0 0 0 1.6em}
#prava .indent2{margin:0 3.3em 0 3.3em}
#prava .indent.text{font-size:1.1em;color:#000}
#prava .indent2.text{font-size:1.1em;color:#000}
#prava .indent2.firma{font-size:1.2em;color:#000}
#prava .indent2.firma span a{color:#f00}
.fld{width:8em}
#search form{margin: 0 0 0 4px}
#search .search-adv{margin-top:2px}
#search a{color:#666}
#paticka{border-left:9px solid #3e9308;border-right:9px solid #3e9308;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:4px 3em 4px 0;margin:1em 0 7px 0;text-align:right;background:#eee none}
#paticka .left{float:left;padding:0 0 0 .5em}
#paticka-odkazy{margin:0 0 1em 9px;}
#paticka-odkazy div{margin:0 4em 1em 0;float:left}
.a1{width:100%;border:1px solid black}
.minwhr{width:760px;height:1px}
#homeLink{position:absolute;top:0;left:0;width:280px;height:94px;z-index:100}
#homeLink span{display:none}
.firmy{border-collapse:collapse;border-spacing:0;position:relative;margin:1em 0 1.5em 1.6%;text-align:left;width:98.4%}
.firmy th{background:#eee none;text-align:left;color:#000;padding:2px 14px 2px 10px}
.firmy tr{padding:0 10px 0 0}
.firmy .th{border:1px solid #ccc;border-right:0}
.firmy .prvni{height:10px}
.firmy td{font-size:1.2em}
.firmy .gr{background:#eee none}
.firmy .zv0{line-height:1.35;background:#f66 none;color:#fff}
.firmy .zv0 a{color:#fff}
.firmy .zv1{line-height:1.35;background:#999 none;color:#fff}
.firmy .zv1 a{color:#fff}
.firmy .c3{width:10em}
.firmy td.c4{text-align:center;font-weight:bold;padding-right:20px}
.firmy th.c4{text-align:center}
.firmy a{font-weight:bold}
.firmy span{color:#f00}
.firmy .hledani{font-size:12px;color:#000}
.firmy .hledani td{font-size:12px;color:#000}
.firmy .hledani input{color:#000;width:13.5em}
.firmy .hledani select{color:#000;width:13.5em}
#banner-spodek{text-align:center}
.vypis{border-collapse:collapse;border-spacing:0;position:relative;margin:0 0 0 1.6%;text-align:center;color:#000;width:98.4%}
.vypis th{background:#eee none;padding:2px 14px 2px 10px}
.vypis tr{padding:0 10px 0 0}
.vypis .th{border:1px solid #ccc;border-right:0;white-space:nowrap}
.vypis .prvni td{padding-top:18px}
.vypis .gr{background:#eee none}
.vypis .c1{width:100px}
.vypis td.c3{text-align:left}
.vypis a{font-weight:bold;color:#000}
.vypis .cWeb a{font-weight:normal}
.vypis a h2{font-size:1em;margin:0;padding:0;text-decoration:underline}
.vypis span{color:#360}
.nowrap{white-space:nowrap}
#vypis-nic{position:relative;margin:0 0 1.5em 1.6%;text-align:left;width:98.4%;font-size:1.2em;color:#000}
#vypis-kat{color:#000;margin:0 1em 1em 1.7em}
#vypis-kat-nadpis{float:left;width:6.5em;position:relative;color:#000;font-weight:bold;margin:.4em .2em 0 0;padding:0}
#vypis-kat-seznam{margin:0 40px 0 6.5em;text-indent:-0.2em}
#vypis-kat-submit{margin:1em 40px 0 6.5em;text-indent:-0.2em}
#vypis-kat-submit input{font-weight:bold;color:#360}
#vypis-zarazeni{color:#000;margin:0 1em 1em 1.6em}
#vypis-zarazeni span{white-space:nowrap;margin-right:0.3em}
#vypis-znacky{color:#000;margin:0 1em 1em 1.7em}
#vypis-znacky input{font-weight:bold;color:#360}
h1#vypis{font-size:1.4em;color:#000;margin:1em 0 1em 1.2em}
h2#vypis-lokalita{font-size:1.2em;color:#000;margin:-0.7em 0 1em 1.4em}
h1#vypis span{color:#F00}
h1#vypis-detail{font-size:1.4em;color:#000;margin:1em 0 0 1.2em}
h1#vypis-detail span{color:#F00}
#vypis-detail .sed{color:#ccc}
#dalsi{text-align:center;font-size:1.1em;font-weight:bold;color:#000;margin:1.6em 0 0.5em 0}
#dalsi a{color:#360}
#dalsi span{color:#545454}
#dalsi img{vertical-align:middle}
#dalsi input{vertical-align:middle}
#dalsi input.strana{width:3em}
#dalsi span a{font-weight:normal;color:#666;padding:0.4em}
#vypis-info{float:right;margin:-2.6em 1em 0 0;font-size:1.1em;color:#000}
#vypis-popis{color:#000;margin:-0.5em 1em 1em 1.7em}
#vypis-mapa{margin:0 0 0 1.6%}
#vypis-mapa #mapa-nadpis{background:#eee none;padding:2px 14px 2px 10px;border:1px solid #ccc;border-right:0;font-weight:bold;margin-bottom:0.5em;color:#000}
#vypis-mapa #map{width:98%;height:300px}
.mapabublina{width:300px;margin-bottom:1em}
.mapabublina a{color:#f00}
.button{color:#360;font-weight:bold}
.uvod-kategorie-vse{margin:0 0 0 25px;padding-right:28px;_padding-right:0;clear:both}
.uvod-kategorie-vse .mapa{padding-top:8px}
.uvod-kategorie{position:relative;float:left;width:24.8%;_width:23.3%;margin:4px 0 1em 0}
.uvod-kategorie h3{margin:0 7px 3px 2px;font-size:1.3em}
.uvod-kategorie h3 a{color:#3e9308}
.uvod-kategorie p{margin:0 2px 0 2px;color:#3e9308;font-weight:1.1em}
.uvod-vyhledavani{margin:5px 0 0 15px;clear:both;color:#fff;background:#A4A4A4 url("//tmimg.cz/f/s/uvod_lupa.gif") 0 0 no-repeat;padding:5px 0 5px 83px}
.uvod-vyhledavani #rvod,.uvod-vyhledavani #rvdo{width:2.3em}
.uvod-vyhledavani #kategorie{width:9em}
#zarazeni-moto, #zarazeni-quad, #zarazeni-ostatni, #zarazeni-eshop-moto, #zarazeni-eshop-quad{display:none} 
.uvod-vyhledavani #zarazeni-moto select, .uvod-vyhledavani #zarazeni-quad select, .uvod-vyhledavani #zarazeni-ostatni select{width:21em} 
.uvod-vyhledavani #keywords{width:18em}
.uvod-vyhledavani .subm{color:#360;font-weight:bold}
.uvod-akce-vse{margin:0 0 0 25px;padding:0 28px 0 0;_padding:0}
.uvod-akce{position:relative;float:left;width:23.7%;_width:23%;margin:4px 3px 0 0;background-color:#eee;border:2px solid #3f8513;padding:1px;height:169px;max-height:169px;_height:expression(document.body.clientHeight > 175? "175px" : "auto")}
.uvod-akce-logo{padding-top:3px;text-align:center}
.uvod-akce div{margin:0;padding:1px 1px 5px 1px;background-color:#3f8513;text-align:center;height:1.5em;width:99%;_width:99.7%}
.uvod-akce div a{color:#fff;font-weight:bold}
.uvod-akce p{margin:0 2px 0 2px}
div.markerTooltip,div.markerDetail{color:black;font-weight:bold;background-color:white;white-space:nowrap;margin:0;padding:2px 4px;border:1px solid black}
h1#firma-detail{font-size:1.2em;margin: 1.5em 0 1.5em 0}
h1#eshop-detail{font-size:1.2em;margin: 1.5em 0 0 0}
#eshop-web{font-size:1.2em;margin: 0 0 1.5em 0}
#firma-leva{position:relative;float:left;width:64%}
#firma-prava{float:right;width:35%}
#firma h2{margin-bottom:0;font-size:1.2em}
#firma h2#zprava{margin-bottom:0.5em;font-size:1.1em}
#firma h2 span#otv-zavreno{font-size:1em;color:#fff;background-color:#f00;padding:1px 1em 1px 1em;margin-left:0.5em}
#firma h2 span#otv-otevreno{font-size:1em;color:#fff;background-color:#3e9308;padding:1px 1em 1px 1em;margin-left:0.5em}
#firma h2 span#otv-pauza{font-size:1em;color:#fff;background-color:#fbc600;padding:1px 1em 1px 1em;margin-left:0.5em}
#firma-fotogalerie h2{margin-bottom:0; font-size:1.2em}
.firmaspacer{margin-top:0.5em}
.cervena{color:#f00}
#firma-mapa{width:100%;height:250px}
#firma-logo{position:relative;position:relative;float:left;width:160px}
#firma-kontakt{position:relative;float:left;width:65%}
.nodisplay{display:none}
#firma-kontakt p{margin:0;padding:0}
#firma .tel .value{font-size:1.1em}
#firma .ofirme{font-size:1.1em}
#firma .pobocka{color:#360;font-weight:bold}
#firma-pocty{margin-top:1em;font-size:0.9em}
#firma-pocty .pocet{font-size:1.2em;font-weight:bold}
h4#firma-odeslano{font-size:1.1em;color:#f00}
#firma .zarazeni{font-weight:bold}
#firma .zarazeni a{color:#000}
#firma .zarazeni a.zarazeni-first{color:#360}
#firma #zarazeniVse{margin-top:0.3em}
#firma #zarazeniVse a{font-weight:bold;color:#360}
.firma-napiste p{margin:0 0 0.3em 0}
.firma-napiste label{float:left;width:9em}
.firma-napiste p input{width:16em;font-size:1em}
.firma-napiste textarea{width:34em;height:12em}
.firma-napiste .subm input{position:relative;color:#360;font-weight:bold;font-size:1.1em;width:9em;left:24em}
#firma #zarazeniVse a{font-weight:bold;color:#360}
#firma-tlacitka{margin:0em 18px 0 0;font-size:0.8em;font-weight:normal}
#foto-firma p{position:relative;float:left;text-align:center;margin:4px 0 1em 0}
#foto-firma .img1{width:99.9%}
#foto-firma .img2{width:49.9%}
#foto-firma .img3{width:33%}
#foto-firma .img4{width:24.9%}
.hvezdicka{font-size:xx-small;vertical-align:super;color:#f00}
#hledani{color:#000;background-color:#fff;margin:1em 0 1em 0;border:2px solid #eee;width:41em}
#hledani-background{background:#eee url("//tmimg.cz/f/s/bg-hledani.jpg") 0 0 repeat-x;padding:1em 2em;margin:1px}
#hledani p{margin:0;padding-bottom:6px}
#hledani label{float:left;width:10.2em;text-align:right;margin-right:0.5em}
#hledani p input{width:20em;border:1px solid #95B0C5}
#hledani select{width:20em;border:1px solid #95B0C5}
#hledani label.keywords{font-size:1.2em;font-weight:bold;width:8.4em}
#hledani p .label{display:block;float:left;width:6em}
#hledani p label.firma,#hledani p label.eshop,#hledani p label.moto,#hledani p label.atv,#hledani p label.ostatni{float:none;width:auto;text-align:left;margin-right:auto;min-width:6em}
#hledani p input#firma,#hledani p input#eshop,#hledani p input#moto,#hledani p input#atv,#hledani p input#ostatni{width:auto;height:auto}
#hledani input.image{width:120px;height:25px;border:none;}
p.hledani-tipy{max-width:50em}

#cookiesBox{position: fixed;bottom: 0;z-index: 9999;left:0;width:100%;background:#360;color:#fff;padding:7px 0 10px 5px;display: block !important;transition: all .15s linear;-webkit-transition: all .15s linear;-moz-transition: all .15s linear;-ms-transition: all .15s linear;-o-transition: all .15s linear;}
#cookiesBox a{color:#fff;font-weight:bold}
#cookiesBoxMesage{font-size: .87rem;line-height: -webkit-calc(1.1 * .87rem);line-height: calc(1.1 * .87rem);padding: .7rem 0;}
#cookiesBoxAgree{margin-left:10px;border-radius: 5px;background-color:#ffcc33;color:#000;border:#FFF 1px solid;padding:2px 8px;cursor:pointer}
#cookiesBoxAgree:hover{color:#fff}

#top-lista{position: absolute;top: 0;z-index: 9999;left:0;width:45em;background:#360;color:#fff;font-weight:bold;text-align:center;margin-left:37em;padding:7px 0 10px 5px;display: block !important;transition: all .15s linear;-webkit-transition: all .15s linear;-moz-transition: all .15s linear;-ms-transition: all .15s linear;-o-transition: all .15s linear;}

.formfailure{font-weight:bold;color:#f00}

#mapWrapper{position:relative}
#mapaMapa{margin:0 0.2em 0 0;background-color:#FFF;color:#000;font-size:120%;font-weight:bold;padding:0.5em;border-right:1px solid #ddd;box-shadow:0px 0px 5px rgba(0,0,0,0.2);cursor:pointer;position:absolute;left:0.75em;top:0.75em;}
#mapaSatelit{margin:0 auto;background-color:#FFF;color:#000;font-size:120%;padding:0.5em;border-left:1px solid #ddd;box-shadow:0px 0px 5px rgba(0,0,0,0.2);cursor:pointer;position:absolute;left:4.6em;top:0.75em;}
#mapaMapa:hover,#mapaSatelit:hover{background-color:#ddd;}
#mapaMapa.geocoder, #mapaSatelit.geocoder{top:4em;}